## ruby-dbus 0.7.0

=== debian/changelog ===
ruby-dbus (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.2; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added libdbus-ruby and libdbus-ruby1.8 as transitional packages.
    - Added a build-depend on dbus for the test suite.
    - Drop the build-depend-indep on webgen0.5 and libtextile-ruby, the
      tutorial is no longer a webgen site.
  * debian/copyright: reworked to fit the DEP5 format.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 25 Sep 2011 13:19:37 +0200

libdbus-ruby (0.3.0-1) unstable; urgency=low

  * New upstream release. 
  * debian/source/format: Added, switched to 3.0 (quilt) format. 

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 09 Apr 2010 22:47:16 +0200

libdbus-ruby (0.2.12-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Paul van Tilburg ]
  * New upstream release.
  * debian/control:
    - Bumped standards version to 3.8.4.
    - Added missing ${misc:Depends} to libdbus-ruby and libdbus-ruby1.8.
  * debian/watch:
    - Updated the URL to the new location on github (closes: #558602).

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 14 Feb 2010 21:12:08 +0100

libdbus-ruby (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.7.3; no changes required.
  * Added Homepage and Vcs-* fields.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 29 Dec 2007 01:25:19 +0100

libdbus-ruby (0.2.0-2) unstable; urgency=low

  * Fixed debian/copyright to mention the software is licensed under
    the LPGL (not GPL as before release 0.1.2).
  * Added libredcloth-ruby to the build-depend-indep in debian/control
    so that webgen can read the tutorial files written in the tutorial.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 15 Jul 2007 22:29:29 +0200

libdbus-ruby (0.2.0-1) unstable; urgency=low

  * Initial release.
  * Forget the old Ruby D-Bus implementation that is no longer maintained
    and incompatible with the current D-Bus implementation. 

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 25 Apr 2007 23:16:04 +0200
