=== debian/control ===
Source: ruby-dbus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~), dbus
Build-Depends-Indep: rake, ruby-bluecloth
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dbus.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dbus.git;a=summary
Homepage: https://trac.luon.net/ruby-dbus
XS-Ruby-Versions: all

Package: ruby-dbus
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Replaces: libdbus-ruby (<< 0.7.0-1~), libdbus-ruby1.8 (<< 0.7.0-1~)
Breaks: libdbus-ruby (<< 0.7.0-1~), libdbus-ruby1.8 (<< 0.7.0-1~)
Provides: libdbus-ruby, libdbus-ruby1.8
Depends: ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-glib2
Description: Ruby binding for D-Bus
 This module allows Ruby programs to interface with the D-Bus message
 bus installed on newer Unix operating systems.

Package: libdbus-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dbus
Description: Transitional package for ruby-dbus
 This is a transitional package to ease upgrades to the ruby-dbus
 package. It can safely be removed.

Package: libdbus-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dbus
Description: Transitional package for ruby-dbus
 This is a transitional package to ease upgrades to the ruby-dbus
 package. It can safely be removed.
