## ruby-dbus 0.7.2

=== debian/changelog ===
ruby-dbus (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped gem2deb build-depend to 0.3.0.
    - Bumped standars-version to 3.9.3.
    - Set the priority for the transitional packages lib*-ruby to "extra".
    - Extended the long description a bit (added a list of features).
  * debian/ruby-dbus.doc-base: added.
  * debian/source/lintian-overrides:
    - Override the duplicate long description issues for the transitional
      packages.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 24 Jun 2012 16:16:50 +0200
