=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~), dbus
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), dbus
 Build-Depends-Indep: rake, ruby-bluecloth
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dbus.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dbus.git;a=summary
 Homepage: https://trac.luon.net/ruby-dbus
@@ -23,9 +23,23 @@
 Description: Ruby binding for D-Bus
  This module allows Ruby programs to interface with the D-Bus message
  bus installed on newer Unix operating systems.
+ .
+ Ruby D-Bus currently supports the following features:
+   * Connecting to local buses.
+   * Accessing remote services, objects and interfaces.
+   * Invoking methods on remote objects synchronously and asynchronously.
+   * Catch signals on remote objects and handle them via callbacks.
+   * Remote object introspection.
+   * Walking object trees.
+   * Creating services and registering them on the bus.
+   * Exporting objects with interfaces on a bus for remote use.
+   * Rubyish D-Bus object and interface syntax support that automatically
+     allows for introspection.
+   * Emitting signals on exported objects.
 
 Package: libdbus-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-dbus
 Description: Transitional package for ruby-dbus
@@ -34,6 +48,7 @@
 
 Package: libdbus-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-dbus
 Description: Transitional package for ruby-dbus
