## ruby-dbus 0.11.0

=== debian/changelog ===
ruby-dbus (0.11.0-1) unstable; urgency=medium

  * New upstream release:
    - Dropped Ruby 1.8.1 support; added 1.9.3 support
    - Anonymous authentication
    - Use Nokogiri for XML parsing (when available)
    - When calling methods, interface can be left unspecified if unambiguous
    - Ruby strings can be passed where byte arrays ("ay") are expected
    - Many bugfixes
  * debian/control:
    - Drop transition packages and corresponding breaks/replaces/provides
      (closes: #735731)
    - Drop build-depend-indep on rake (no longer needed for documentation
      generation)
    - Add suggest on ruby-nokogiri as it it faster than REXML for
      introspection
    - Replace XB-Ruby-Version field by a depend on ruby | ruby-interpreter
    - Bump standards-version to 3.9.5; no changes required
  * debian/rules, debian/docs: update tutorial/reference generation
    (closes: #713142)

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 21 Feb 2014 22:20:54 +0100
