=== debian/control ===
Source: ruby-dbus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), dbus
Build-Depends-Indep: ruby-bluecloth
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dbus.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-dbus.git;a=summary
Homepage: https://trac.luon.net/ruby-dbus
XS-Ruby-Versions: all

Package: ruby-dbus
Architecture: all
Depends: ruby | ruby-interpreter, ${misc:Depends}
Recommends: ruby-glib2
Suggests: ruby-nokogiri
Description: Ruby binding for D-Bus
 This module allows Ruby programs to interface with the D-Bus message
 bus installed on newer Unix operating systems.
 .
 Ruby D-Bus currently supports the following features:
   * Connecting to local buses.
   * Accessing remote services, objects and interfaces.
   * Invoking methods on remote objects synchronously and asynchronously.
   * Catch signals on remote objects and handle them via callbacks.
   * Remote object introspection.
   * Walking object trees.
   * Creating services and registering them on the bus.
   * Exporting objects with interfaces on a bus for remote use.
   * Rubyish D-Bus object and interface syntax support that automatically
     allows for introspection.
   * Emitting signals on exported objects.
