=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,12 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	rake rdoc
-	bluecloth doc/tutorial/index.markdown > doc/tutorial/index.html
+	rdoc -o doc/rdoc README.md NEWS lib
+	bluecloth doc/Reference.md > doc/Reference.html
+	bluecloth doc/Tutorial.md > doc/Tutorial.html
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf doc/rdoc doc/tutorial/index.html
+	rm -rf doc/rdoc
+	rm -f doc/Reference.html
+	rm -f doc/Tutorial.html
