## ruby-dbus 0.13.0

=== debian/changelog ===
ruby-dbus (0.13.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream version
  * Remove bluecloth usage, update documentation filenames.
  * New build dependency: ruby-rspec.
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 22 Nov 2016 12:31:40 +0000
