=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), dbus
-Build-Depends-Indep: ruby-bluecloth
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dbus.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-dbus.git;a=summary
+Build-Depends: dbus,
+               debhelper (>= 9~),
+               gem2deb,
+               ruby-rspec
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-dbus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dbus.git
 Homepage: https://trac.luon.net/ruby-dbus
 XS-Ruby-Versions: all
 
 Package: ruby-dbus
 Architecture: all
-Depends: ruby | ruby-interpreter, ${misc:Depends}
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends}
 Recommends: ruby-glib2
 Suggests: ruby-nokogiri
 Description: Ruby binding for D-Bus
