=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	rdoc -o doc/rdoc README.md NEWS lib
-	bluecloth doc/Reference.md > doc/Reference.html
-	bluecloth doc/Tutorial.md > doc/Tutorial.html
 
 override_dh_auto_clean:
 	dh_auto_clean
