## ruby-dbus 0.15.0

=== debian/changelog ===
ruby-dbus (0.15.0-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - Update the homepage
    - Improve the description a bit
    - Point the Vcs-* links to Salsa
    - Bump Standards-Version to 4.3.0 (no changes required)
    - Set Testsuite field to autpkgtest-pkg-ruby
  * debian/copyright:
    - Update and relicense packaging under same license as library
  * debian/rules:
    - No longer remove file that are not generated anymore
    - Don't include README.md in the RDoc documentation files; it has
      privacy-breaching links to external images

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 09 Jan 2019 20:15:02 +0100
