=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                debhelper (>= 9~),
                gem2deb,
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-dbus.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dbus.git
-Homepage: https://trac.luon.net/ruby-dbus
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dbus.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbus
+Homepage: https://github.com/mvidner/ruby-dbus
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-dbus
 Architecture: all
@@ -19,7 +20,7 @@
          ${misc:Depends}
 Recommends: ruby-glib2
 Suggests: ruby-nokogiri
-Description: Ruby binding for D-Bus
+Description: Ruby module for interaction with D-Bus
  This module allows Ruby programs to interface with the D-Bus message
  bus installed on newer Unix operating systems.
  .
