## ruby-dbus 0.16.0

=== debian/changelog ===
ruby-dbus (0.16.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Utkarsh Gupta ]
  * New upstream version 0.16.0
  * Fix package wrt cme
  * Add myself as an uploader
  * Disable tests as packaging gem is not packaged
  * Add Rules-Requires-Root: no

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 18 May 2020 08:01:10 +0530
