=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: ruby-dbus
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Paul van Tilburg <paulvt@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
+Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: dbus,
-               debhelper (>= 9~),
+               debhelper-compat (= 13),
                gem2deb,
                ruby-rspec
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbus
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dbus.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbus
 Homepage: https://github.com/mvidner/ruby-dbus
 XS-Ruby-Versions: all
-Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-dbus
 Architecture: all
