=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-dbus .*/ruby-dbus-(.*).tar.gz
