## ruby-dbus 0.25.0

=== debian/changelog ===
ruby-dbus (0.25.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-dbus: Add :any qualifier for ruby dependency.
  * Update standards version to 4.5.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop XS-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Nov 2025 10:26:14 -0600
