=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-dbus
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
@@ -9,16 +9,15 @@
                debhelper-compat (= 13),
                gem2deb,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbus
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dbus.git
 Homepage: https://github.com/mvidner/ruby-dbus
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-dbus
 Architecture: all
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Recommends: ruby-glib2
 Suggests: ruby-nokogiri
