=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	rdoc -o doc/rdoc README.md NEWS lib
+	rdoc --all --line-numbers -o doc/rdoc lib
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf doc/rdoc
-	rm -f doc/Reference.html
-	rm -f doc/Tutorial.html
