=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-dbus .*/ruby-dbus-(.*).tar.gz
